## org.mortbay.jetty
Class HttpConnection.OutputWriter

    java.lang.Object
      java.io.Writer
          org.mortbay.jetty.AbstractGenerator.OutputWriter
              org.mortbay.jetty.HttpConnection.OutputWriter

All Implemented Interfaces:
  Closeable, Flushable, Appendable

Enclosing class:
  HttpConnection

    public class HttpConnection.OutputWriter

extends AbstractGenerator.OutputWriter

Field Summary

Fields inherited from class java.io.Writer
`lock`

Method Summary

Methods inherited from class org.mortbay.jetty.AbstractGenerator.OutputWriter
`close, flush, setCharacterEncoding, write, write`

Methods inherited from class java.io.Writer
`append, append, append, write, write, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.